# pqxx::internal::Escaper< IT > Class Template Reference

`#include <tablewriter.hxx>`

List of all members.

## Public Member Functions

| Escaper (const PGSTD::string &null)
PGSTD::string | operator() (IT i) const

### template<typename IT>
class pqxx::internal::Escaper< IT >

## Constructor & Destructor Documentation

template<typename IT>

pqxx::internal::Escaper< IT >::Escaper | ( | const PGSTD::string & | null | ) | `[explicit]`

## Member Function Documentation

template<typename IT>

PGSTD::string pqxx::internal::Escaper< IT >::operator() | ( | IT | i | ) | const

The documentation for this class was generated from the following file:

- tablewriter.hxx